﻿@media screen
{



/*############################*/
/* Site Customization */
/*############################*/
a
{
    cursor: pointer;
}
#globalHdr
{
	color: #fff;
}
#globalHdr a:link, #globalHdr a:visited
{
	padding: 5px;
	color: #eee !important;
	display: inline-block;
	font-size: .9em;
	text-decoration: none;
}
#globalHdr a:hover
{
	color: #fF0000 !important;
}
#globalHdr a.currentLnk
{
	font-weight: bold;
}
#header img
{
	border: none;
	padding: 0px !important;
	margin: 0px !important;
}
#header a
{
	text-decoration: none;
	border: none;
	padding: 0px;
	margin: 0px;
}
#header .sfContentBlock
{
	padding: 0px !important;
	margin: 0px auto !important;
    height: 200px;
}
#footer a
{
    color: White !important;
    text-decoration: none;
}
#footer a:hover
{
    text-decoration: underline;
}
h1.pageHeader
{
    font-variant: small-caps;
    color: #981e32; /*#7E1418*/
    font-weight: bold;
    font-family: Segoe UI;
    margin-top: 0px;
    letter-spacing: 2px;
	line-height: 1.2em;
}

h2.sectionHeader
{
    /*font-weight: bold;
    color: black;
    font-family: Segoe UI;
    font-size: 1.2em;
    letter-spacing: 1px;*/
	border-top: 4px solid #DDEEF7;
	border-bottom: 1px dotted #DDEEF7;
	padding: 5px;
	color: #003C69;
	font-family: "Segoe UI";
}

#breadcrumb
{
    color: #555;
    font-size: .8em;
}

#main a:link, #main a:visited, #footer a:link, #footer a:visited
{
    color: #003C69;
}

#main a:hover, #main a:active, #footer a:hover, #footer a:active
{
    color: #9F1A1F;
}

.fieldLabel
{
    font-weight: bold;
    color: #333;
}

.fieldError
{
    font-size: .9em;
    font-weight: bold;
    color: #AA0000;
    padding-top: 5px;
}

.downloadsTitle
{
    /*background: url('/images/templateimages/1314026700_information.png?Status=Master') no-repeat right center;*/
    background: url('/images/templateimages/1317848460_drive-download.png?Status=Master') no-repeat right center; /*padding-left: 1.3em;*/
    font-family: Segoe UI;
    font-style: italic;
    color: #003C69;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: dotted 1px #003C69;
}

.eventsTitle
{
    /*background: url('/images/templateimages/1317848460_drive-download.png?Status=Master') no-repeat right center; */
    background: url('/images/templateimages/calendar.png?Status=Master') no-repeat right center; 
    font-family: Segoe UI;
    font-style: italic;
    color: #003C69;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: dotted 1px #003C69;
}

.blueboxContainer
{
    background-image: url('/images/templateimages/background_fade_blue.jpg?Status=Master') !important;
    background-repeat: repeat-x;
    background-position: center top;
    padding: 5px;
    min-height: 100px; /* creates rounded corners, though not in IE unless IE9 */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; /* end rounded corners */
    margin-bottom: 15px;
    border: 1px solid #003c69;
}
/*------------------------------*/
/* Search box on all pages (in header)     */
/*------------------------------*/
#searchContentContainer .sfsearchBox, #globalHdr .sfsearchBox
{
    border: none !important;
    padding: 0px;
    padding-top: 5px;
    padding-right: 10px;
    /*padding-bottom: 15px;*/
	float: right;
}
#searchContentContainer .sfsearchBox input, #globalHdr .sfsearchBox input
{
    font-size: smaller;
}
#searchContentContainer .sfsearchTxt, , #globalHdr .sfsearchTxt
{
    border: solid 1px #c3c3c3;
    background-image: url('/images/templateimages/navigation-dark-grey-gradient.jpg?Status=Master'); /*background-image: url('/images/templateimages/gradient_slice_aqua.jpg?Status=Master') !important;*/
    width: 200px;
}
#searchContentContainer .sfsearchSubmit, #globalHdr .sfsearchSubmit
{
    font-family: "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    background: url('/images/templateimages/magnifier.png?Status=Master') no-repeat left center; /*padding-left: 1.3em;*/
    padding-left: 1.2em;
    border: none;
    cursor: pointer;
    color: #E9E9E9;
    /*color: #DE1F27;*/
    font-weight: bold;
}

/*------------------------------*/
/* Search Box on Search Page */
/*------------------------------*/
.searchPage .sfsearchBox
{
    /*border-top: 1px solid #003c69 !important;
    border-bottom: 1px solid #003c69 !important;*/
    background-color: #efe9da;
    padding-left: 5px;
    border: none;
}
.searchPage .sfsearchResultStatistics
{
    font-style: italic;
}
.searchPage .sfsearchResultTitle a
{
    font-size: 1.1em;
   }
.searchPage .sfsearchResultUrl a
{
    font-style: normal;
    color: #8C9100 !important;
    text-decoration: none;
    padding-left: 0px;
    margin-left: 0px;
}
.searchPage .sfsearchResultHighLighter
{
     margin-bottom: 25px;
   
}
/*.searchPage .sf_pagerNumeric
{
    border-top: 2px solid #efe9da;
}
.searchPage .sf_pagerNumeric a
{
    padding: 3px;
}*/

/*------------------------------*/
/* NEWS and BLOG POSTS Styles */
/*------------------------------*/
.sfnewsList, .sfpostsList
{
  margin-left: 12px;
  padding-left: 0px;
}
.sfnewsTitle, .sfpostTitle
{
    font-size: 1.1em;
    margin-bottom: 3px;
    padding-bottom: 0px;
}
.sfnewsFullStory
{
 /*background-image: url("/images/templateimages/newspaper_go.png?Status=Master");
    background-position: right center;
    background-repeat: no-repeat;  
    padding-right: 20px; 
    font-style: italic;*/
}
.sfnewsMetaInfo
{
    font-style: italic;
}

/*------------------------------*/
/* AMBER ALERT styles */
/*------------------------------*/
#amberAlert h1
{
    font-variant: small-caps;
    color: black;
    font-weight: bold;
    font-family: Segoe UI;
    letter-spacing: 2px;
}

#amberAlert table
{
    margin: 0px auto;
    margin-bottom: 15px;
    font-size: 1.2em;
    text-align: left;
}

/*------------------------------*/
/* NEWS ROTATOR control/widget */
/*------------------------------*/
.Navigation
{
    width: 990px !important; /*border: none !important;*/
    background-image: url('/images/templateimages/navigation-dark-grey-gradient.jpg?Status=Master') !important;
    background-repeat: repeat-x;
    background-position: center top; /**/
    text-align: left !important;
    margin-top: 1px;
}
.Box
{
    background-color: White !important;
}
.Article .Title
{
    color: #981e32 !important;
    font-family: Segoe UI;
    font-weight: bold;
    font-size: 1.2em;
    border-bottom: dotted 1px #981e32;
}

.Article .Summary
{
    color: #333 !important;
    margin-bottom: 15px;
    font-size: 1.0em !important;
    line-height: 1.5em !important;
}
.Article a.Link
{
    color: #003C69 !important;
    font-style: italic;
    font-weight: bold;
}
/*------------------------------*/
/* RELATED LINKS control/widget */
/*------------------------------*/
.relatedLinksContainer
{
    /* background-image: url('/images/templateimages/content_gradient.png?Status=Master') !important;*/
    background-image: url('/images/templateimages/background_fade_blue.jpg?Status=Master') !important;
    background-repeat: repeat-x;
    background-position: center top;
    padding: 5px;
    min-height: 100px; /* creates rounded corners, though not in IE unless IE9 */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; /* end rounded corners */
    margin-bottom: 15px;
    border: 1px solid #003c69;
}

.relatedLinksTitle
{
    /*background: url('/images/templateimages/1314026700_information.png?Status=Master') no-repeat right center;*/
    background: url('/images/templateimages/page_go.png?Status=Master') no-repeat right center; /*padding-left: 1.3em;*/
    font-family: Segoe UI;
    font-style: italic;
    color: #003C69;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: dotted 1px #003C69;
}

.relatedLinksContainer li
{
    margin-bottom: 8px;
    line-height: 1.1em;
}

/*------------------------------*/
/* LATEST NEWS control/widget */
/*------------------------------*/
.latestNewsContainer
{
    /* background-image: url('/images/templateimages/content_gradient.png?Status=Master') !important;*/
    background-image: url('/images/templateimages/background_fade_blue.jpg?Status=Master') !important;
    background-repeat: repeat-x;
    background-position: center top;
    padding: 5px;
    min-height: 100px; /* creates rounded corners, though not in IE unless IE9 */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; /* end rounded corners */
    margin-bottom: 15px;
    border: 1px solid #003c69;
}
.latestNewsContainer .sfnewsList
{
    /*padding-left: 40px;*/
	padding-left: 0px;
	margin-left: 40px;
}

.latestNewsTitle
{
    /*background: url('/images/templateimages/1314026700_information.png?Status=Master') no-repeat right center;*/
    background: url('/images/templateimages/newspaper.png?Status=Master') no-repeat right center; /*padding-left: 1.3em;*/
    font-family: Segoe UI;
    font-style: italic;
    color: #003C69;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: dotted 1px #003C69;
}

/*------------------------------*/
/* SUBSCRIBE LYRIS control/widget */
/*------------------------------*/
.subscribeLyrisContainer
{
    /* background-image: url('/images/templateimages/content_gradient.png?Status=Master') !important;*/
    background-image: url('/images/templateimages/background_fade_blue.jpg?Status=Master') !important;
    background-repeat: repeat-x;
    background-position: center top;
    padding: 5px;
    min-height: 100px; /* creates rounded corners, though not in IE unless IE9 */
    -webkit-border-radius: 15px;
    -moz-border-radius: 15px;
    border-radius: 15px; /* end rounded corners */
    margin-bottom: 15px;
    border: 1px solid #003c69;
}

.subscribeLyrisTitle
{
    /*background: url('/images/templateimages/1314026700_information.png?Status=Master') no-repeat right center;*/
    background: url('/images/templateimages/email.png?Status=Master') no-repeat right center; /*padding-left: 1.3em;*/
    font-family: Segoe UI;
    font-style: italic;
    color: #003C69;
    font-weight: bold;
    font-size: 1.1em;
    border-bottom: dotted 1px #003C69;
}

.subscribeLyrisForm
{
    font-size: .8em;
}


/*------------------------------*/
/* NAV BUTTON control/widget */
/*------------------------------*/
.navButton
{
    background-image: url('/images/templateimages/navigation-dark-grey-gradient.jpg?Status=Master'); /*background-image: url('/images/templateimages/gradient_slice_aqua.jpg?Status=Master') !important;*/
    background-repeat: repeat-x;
    background-position: 0pt top;
    font-family: Segoe UI;
    font-weight: normal;
    border: solid 1px #c3c3c3;
    line-height: 40px;
    text-align: center;
    margin-bottom: 5px;
}

#footer img
{
	border: none;
}
/*------------------------------*/
/* Custom Form controls/widgets */
/*------------------------------*/
.formLabel
{
    font-weight: bold;
    color: #333;
}

.formTip
{
    font-size: .8em;
    color: #888;
    font-style: italic;
}

.formFieldContainer
{
    margin-top: 10px;
    margin-bottom: 10px;
}

.formSubmit
{
	border-top: 1px solid #003C69;
	padding: 5px;
	margin-top: 25px;
	margin-bottom: 25px;
}

.error
{
    padding: 5px;
    font-weight: bold;
    font-size: 125%;
    border: solid 2px #AA0000; /*red*/
    margin-bottom: 10px;
}

.success
{
    padding: 5px;
    font-weight: bold;
    font-size: 125%;
    border: solid 2px #86BF17; /*green*/
    margin-bottom: 10px;
}

.info
{
    padding: 5px;
    font-weight: bold;
    font-size: 125%;
    border: solid 2px #085994; /*blue*/
    margin-bottom: 10px;
}

.requiredNote
{
    font-weight: bold;
}

.formBox
{
    border: 1px solid #888;
    padding: 5px;
}

.complaintDetailsTbl
{
    border-collapse: collapse;
    width: 99%;
    /*font-size:smaller;*/
    vertical-align: top;
}
.complaintDetailsTbl th
{
    background-color: #DDEEF7;
    border: 1px solid #aaa;
    text-align:center;
    width:30%;
}
.complaintDetailsTbl td
{
    border: 1px solid #aaa;
    padding: 3px;
    vertical-align:middle;
    width: 70%;
}

.complaintDetailsTbl td.groupHdr
{
    text-align: center;
    font-weight: bold;
    font-style: italic;
    font-variant: small-caps;
    background-color: #ddd;
}
/*############################*/
/* RAD MENU Customization */
/*############################*/
.RadMenu
{
    white-space: normal !important;
    width: 100%;
	background-image: none !important;
	background-color: #003C69 !important;
}
div.RadMenu_Default .rmRootGroup
{
    border: none;
	background-image: none !important;
	background-color: #003C69 !important;
    cursor:pointer !important;
}
div.RadMenu_Default .rmHorizontal .rmItem .rmRootLink  .rmText
{
	font-weight: bold;
	padding-right: 8px;
	font-family: Arial;
}
div.RadMenu_Default .rmHorizontal .rmItem .rmLink
{
    font-weight: normal;
    font-variant: normal;
    font-size: 1.0em;
    color: #fff;
    background-color: #003C69;
    background-image: none !important;
    cursor:pointer !important;
}
div.RadMenu_Default .rmHorizontal .rmItem .rmLink:hover, div.RadMenu_Default .rmHorizontal .rmItem .rmLink:focus
{
    background-color: #DDEEF7 !important;
    background-image: none !important;
    color: #000;
}
div.RadMenu_Default .rmHorizontal .rmItem .rmExpanded, div.RadMenu_Default .rmHorizontal .rmItem .rmExpandedDown
{
    background-image: none !important;
    background-color: #DDEEF7 !important;
    font-weight: bold;
    color: #003C69 !important;
}
/*div.RadMenu_Default .rmHorizontal a.rmSelected
{
    background-color: #981E32 !important;
    font-weight: bold !important;
}*/
div.RadMenu_Default .rmVertical .rmText, div.RadMenu_Default .rmVertical a.rmLink, div.RadMenu_Default .rmVertical .rmItem
{
    background-image: none !important;
}
/* Sub-menu */
div.RadMenu_Default .rmSlide .rmItem
{
	/*border: solid 1px red;*/
	border-top: 1px solid #C9D8E0;
	width: 100%;
    white-space: normal !important;
}
div.RadMenu_Default .rmSlide .rmItem .rmLink .rmText
{
    padding-left: 14px !important;
    padding-right: 5px !important;
	line-height: 15px !important;
}
div.RadMenu_Default .rmSlide, div.RadMenu_Default .rmVertical
{
    background-image: none !important;
    background-color: #DDEEF7;
    width: 175px !important;
}
div.RadMenu_Default .rmSlide ul
{
    border: none !important;
    width: 175px !important;
}
div.RadMenu_Default .rmSlide .rmItem .rmLink
{
    background-color: #DDEEF7 !important;
    font-weight: normal;
    font-variant: normal;
    color: #003C69 !important;
    font-size: 1.0em;
    width: 100%;
	padding: 5px 0px !important;
}
div.RadMenu_Default .rmSlide .rmItem .rmLink:hover, div.RadMenu_Default .rmSlide .rmItem .rmLink:focus
{
    background-image: none !important;
    background-color: #003C69 !important;
    color: #fff !important;
    text-decoration: underline !important;
    font-weight: normal !important;
}


/*############################*/
/* RAD TREE VIEW Customization */
/*############################*/
div.RadTreeView
 {
    white-space: normal !important;
 }
 
/*############################*/
/* Sitefinity FORMS Styling   */
/*############################*/
.sfFormsEditor  .sfTxtLbl
{
    font-weight: bold;
    color: #333;
}

.sfFormsEditor .sfExample
{
    font-size: .8em;
    color: #888;
    font-style: italic;
}

.sfFormsEditor .sfFormBlock, .sfFormsEditor .sfFormBox, .sfFormsEditor .sfFormRadiolist, .sfFormsEditor .sfFormCheckboxlist, .sfFormsEditor .sfDropdown
{
	padding-top: 5px;
	padding-bottom: 5px;
}

.sfFormsEditor .sfError
{
    font-size: .9em;
    font-weight: bold;
    color: #AA0000;
    padding-top: 5px;
}

.sfFormsEditor .sfErrorSummary
{
    padding: 5px;
    font-weight: bold;
    font-size: 125%;
    border: solid 2px #AA0000; /*red*/
    margin-bottom: 10px;
}

.sfFormsEditor .sfSuccess
{
    padding: 5px;
    font-weight: bold;
    font-size: 125%;
    border: solid 2px #86BF17; /*green*/
    margin-bottom: 10px;
}

.sfFormsEditor .sfFormTitle
{
	border-top: 4px solid #DDEEF7;
	border-bottom: 1px dotted #DDEEF7;
	padding: 5px;
	color: #003C69;
	font-family: "Segoe UI";
}

.sfFormsEditor .sfFormSubmit
{
	border-top: 1px solid #003C69;
	padding: 5px;
	margin-top: 25px;
	margin-bottom: 25px;
}

 .width80 .sfTxt
 {
	width: 80%;
 }
 
.width100 .sfTxt
 {
	width: 100%;
 }

 /*############################*/
/* Sitefinity Pager Styling   */
/*############################*/
.agPager
{
     /*border-top: solid 1px #c3c3c3;
    border-bottom: solid 1px #c3c3c3;
     background-color: #efe9da;*/
     line-height: 40px;
    border-top: 2px solid #efe9da;
    border-bottom: 2px solid #efe9da;
    margin-bottom: 10px;
    margin-top: 10px;
}
.agPager a
{
    padding: 5px;
    text-decoration: none;
}
.agPager a:hover
{
    font-weight: bold;
    text-decoration: underline;
}
.agPager a.prevLink
{
    font-weight: bold;
}
.agPager a.nextLink
{
    font-weight: bold;
}

.agPager .sf_pagerNumeric
{
    /*background-image: url('/images/templateimages/navigation-dark-grey-gradient.jpg?Status=Master'); 
    background-repeat: repeat-x;
    background-position: 0pt top;
    font-family: Segoe UI;
    font-weight: normal;
    border-top: solid 1px #c3c3c3;
    border-bottom: solid 1px #c3c3c3;
    line-height: 40px;
    text-align: center;
    margin-bottom: 5px;*/
    display: inline;
}
.agPager .sf_pagerNumeric a
{
    margin-right: 5px;
    border: 1px solid #efe9da;
}
.agPager .sf_pagerNumeric a:hover
{
    background-color: #efe9da;
}

.fileUploadError {
	background-color:#FEDEDE;
    border: solid 2px #AA0000; /*red*/
	color:#aa0000;
    padding: 5px;
    font-weight: bold;
    font-size: 125%;
    margin-bottom: 10px;
}
}
